@charset "UTF-8";
/* CSS Document */

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-size: 100%;
  font-family: "Roboto", sans-serif;
  color: #3d3536;  
  height: 100%;
}

body, html {
  /* important */
  height: 100%;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}


.quote{
background-color:#000094;
color:#FFFFFF;
border: 2px solid;
border-radius: 25px;
padding:30px;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 100%;
  max-width: 768px;
  margin: 0 auto;
  
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
.cd-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background: rgba(0, 0, 148, 0.95);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  z-index: 2;
}
.cd-header:after {
  content: "";
  display: table;
  clear: both;
}
.cd-header #cd-logo {
  float: left;
  margin: 13px 0 0 5%;
}
.cd-header #cd-logo img {
  display: block;
}

.cd-main-content {
  /* you need to assign a min-height to the main content so that the children can inherit it*/
  height: 100%;
  position: relative;
  z-index: 1;
  margin-left:-10px;
  margin-right:-10px;
  margin-top:-10px;

}

.cd-fixed-bg {
  position: relative;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;

  z-index: 1;
}

  .cd-fixed-bg.cd-bg-1 {
  background-image: url("images/bg1.jpg");

}
.cd-fixed-bg.cd-bg-2 {
 background-image: url("images/bg2.jpg");
}
.cd-fixed-bg.cd-bg-3 {
  background-image: url("images/bg3.jpg");

}
.cd-fixed-bg.cd-bg-4 {
  background-image: url("images/bg4.jpg");
}


.cd-fixed-bg h1, .cd-fixed-bg h2 {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  max-width: 1170px;
  text-align: center;
  font-size: 30px;
  font-size: 1.875rem;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
}


.cd-scrolling-bg {
  position: relative;
 /* min-height: 100%;*/
  padding: 15px;
  line-height: 1.6;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.cd-scrolling-bg.cd-color-1 {
  background-color: #FFFFFF;
  color:#666666;
  text-align:justify;

}
.cd-scrolling-bg.cd-color-2 {
  background-color: #000094;
  color: #FFFFFF;
  font-weight:bold;
  text-align:justify;
}
.cd-scrolling-bg.cd-color-3 {
  background-color: #FFFFFF;
  color: #3d3536;
  text-align:justify;
}

.cd-scrolling-bg.cd-color-4 {
  background-color: #000094;
  color: #FFFFFF;
  height:300px;
  text-align:justify;
}

#down{
background-color:#000094;
width:100%;
position:fixed;
bottom:0px;
left:0px;
z-index:2;
height:100px;
text-align:center;
visibility:hidden;
padding:20px;
box-sizing: border-box;
opacity:0;
-webkit-transition: opacity 1.0s linear;
transition: opacity 1.0s linear;

}


@media only screen and (min-width: 768px) {
  .cd-header {
    height: 70px;
  }
  .cd-header #cd-logo {
    margin: 23px 0 0 5%;
  }
  
    .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 36px;
  }
  
    .cd-scrolling-bg {
    padding: 8em 0;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 2;
    font-weight: 300;
	  background-size: cover;

  }
  
   .cd-fixed-bg {
    background-attachment: fixed;
	  height: 100%;
  background-size: cover;
    background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  }
  
  .cd-fixed-bg.cd-bg-1 {
  background-image: url("images/bg1.jpg");
}
.cd-fixed-bg.cd-bg-2 {
 background-image: url("images/bg2.jpg");
}
.cd-fixed-bg.cd-bg-3 {
  background-image: url("images/bg3.jpg");

}
.cd-fixed-bg.cd-bg-4 {
  background-image: url("images/bg4.jpg");
}

  
}

@media only screen and (min-width: 1170px) {
  .cd-fixed-bg {
    background-attachment: fixed;
	  height: 100%;
  background-size: cover;
  }
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 48px;
    
  }
  
  td.img {
cursor:pointer;
width:150px;
}
}
